Bug 1015881 - Boot sequence stuck on black screen on Acer Aspire S7 392 (i915) [NEEDINFO]
Boot sequence stuck on black screen on Acer Aspire S7 392 (i915)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 09:38 EDT by Josh Chia
Modified: 2014-03-17 14:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-17 14:45:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Josh Chia 2013-10-06 09:38:48 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/29.0.1547.76 Safari/537.36
Build Identifier: 

If I try to boot regularly, the screen shows one line of bootup sequence message, goes black and then flickers, remaining black.

If I use the "acpi=off" kernel option, booting works, but I get a dumbed-down machine (e.g. with only one core).

If I use "acpi_backlight=vendor", booting works, and I get a mostly working GUI and machine.

The "acpi_backlight=vendor" seems to be just a workaround. Perhaps there is a bug with how the kernel is interacting with the i915.


Reproducible: Always

Steps to Reproduce:
Try to boot an Acer Aspire S7 392 laptop with the live image.
Actual Results:  
Blank screen displayed after brief bootup sequence.

Expected Results:  
GUI displayed.
Comment 1 Justin M. Forbes 2014-02-24 08:56:24 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2014-03-17 14:45:41 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.